# Function packagerInstallCore

- packagerInstallCore(errors?, address): Promise<{
  errors: any[];
  ids: undefined;
  packageId: undefined;
  } | {
  errors: any[];
  ids: Id[];
  packageId: Id;
  }>

- #### Parameters

  - errors: any[] = []
  - address: string

  #### Returns Promise<{
  errors: any[];
  ids: undefined;
  packageId: undefined;
  } | {
  errors: any[];
  ids: Id[];
  packageId: Id;
  }>

  - Defined in work/deeplinks/deeplinks/imports/router/packager.ts:51